.pb-0{
    padding-bottom: 0 !important;
}
.z-index-0{
    z-index: 0;
}
.z-index-1{
    z-index: 1;
}
._banner{
    width: 100%;
    min-height: 170px;
    background-repeat: no-repeat !important;
    /* -webkit-background-size: contain !important; */
    background-size: cover !important;
    background-position: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: inset 2000px 0px 10px rgba(0,0,0,0.15);
}
._banner span{
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}